<bugID>1305770<Summary>Can't import passwords from Chrome while it's running</Summary><Description>I set Chrome as my default browser in Windows (with just the default, no-name user profile). I bookmarked the New York Times and Twitter. I also signed in to Twitter and saved my password. Then, leaving Chrome open, I installed Firefox 50 beta 1 and encountered some unexpected things:
1. Two Firefox tabs were open and the active tab was https://www.mozilla.org/en-US/firefox/windows-10/welcome/ - My expectation was that only about:home would be displayed.
2. I got the refresh bottom infobar prompt. I had deleted all copies of Firefox and all Firefox profiles so there shouldn't have been anything to refresh. This seems unrelated to automigration.
3. Although my bookmarks were imported, I didn't see that my history, passwords or form data was imported. I expected that they would be imported along with my bookmarks.

Here's a video of what I saw: https://www.dropbox.com/s/whv406jm7108akv/automigration-test.mp4?dl=0</Description></bugID>